---
sidebar_label: BrowserLaunchArgumentOptions.devtools
---

# BrowserLaunchArgumentOptions.devtools property

Whether to auto-open a DevTools panel for each tab. If this is set to `true`, then `headless` will be forced to `false`.

**Signature:**

```typescript
interface BrowserLaunchArgumentOptions {
  devtools?: boolean;
}
```
